@import "../../../node_modules/bootstrap/less/variables.less";

#page{
    .home-page{
        min-height: 560px;
        @media (max-width: 450px){
            min-height: 300px;
        }
       .inner {
           position: absolute;
           left: 0;
           right: 0;
           bottom: 0;
           ul {
               list-style: none;
               margin: 0;
               padding: 0;
               li {
                   display: block;
                   clear: both;
                   a {
                       text-decoration: none;
                       color: #fff;
                       font-size: 36px;
                       text-align: center;
                       line-height: 1;
                       padding: 45px 15px;
                       display: block;
                       text-transform: uppercase;
                       border-top: 1px solid #fff;
                       @media(max-width: 450px){
                           font-size: 28px;
                           padding: 20px 15px;
                       }
                       @media(max-width: 374px){
                           font-size: 24px;
                       }
                   }
               }
           }
       }
    }
}




